# File: `types.h`

## Classes

- `uint16_breakdown`
- `uint32_breakdown`
- `EQ2_32BitString`
- `EQ2_16BitString`
- `EQ2_8BitString`
- `EQ2_Color`
- `WorldTime`

## Functions

_None detected_

## Notable Comments

- /*
- */
- //atoi is not int32 or uint32 safe!!!!
- //typedef __u64				int64;
- //typedef __u64				uint64;
- //typedef __s64				sint64;
- //	#define THREAD_RETURN(x) return;
- // More WIN32 compatability
